# $Revision: 1.12 $, $Date: 2008/09/16 19:43:56 $
%include	/usr/lib/rpm/macros.perl
Summary:	SGML-based documentation formatting package
Summary(pl.UTF-8):	Bazujący na SGML pakiet do formatowania dokumentacji
Name:		debiandoc-sgml
Version:	1.1.101
Release:	1
License:	GPL v2
Group:		Applications/Publishing/SGML
Source0:	http://ftp.debian.org/debian/pool/main/d/debiandoc-sgml/%{name}_%{version}.tar.gz
# Source0-md5:	fb1dd6657664543a199518e34cd273cc
BuildRequires:	rpm-perlprov >= 4.1-13
BuildRequires:	rpmbuild(macros) >= 1.402
Requires:	sgml-common
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
SGML-based documentation formatting package.

%description -l pl.UTF-8
Bazujący na SGML pakiet do formatowania dokumentacji.

%prep
%setup -q

%build
%{__make} \
	prefix=%{_prefix} \
	perl_dir=%{perl_vendorlib}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	perl_dir=$RPM_BUILD_ROOT%{perl_vendorlib}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README debian/changelog debian/README.Debian debian/TODO
%attr(755,root,root) %{_bindir}/debiandoc2*
%{perl_vendorlib}/DebianDoc_SGML
%dir %{_datadir}/%{name}
%attr(755,root,root) %{_datadir}/%{name}/fixlatex
%attr(755,root,root) %{_datadir}/%{name}/saspconvert
%{_datadir}/sgml/debiandoc
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: debiandoc-sgml.spec,v $
Revision 1.12  2008/09/16 19:43:56  sparky
- mark helper scripts executable

Revision 1.11  2008/09/16 19:27:37  sparky
- up to 1.1.101
- BR: rpmbuild(macros) >= 1.402 -- needs man link conversion
- Th STBR ! actual version has broken man file depedancy

Revision 1.10  2007/02/12 21:23:52  glen
- tabs in preamble

Revision 1.9  2007/02/12 00:48:44  baggins
- converted to UTF-8

Revision 1.8  2006/10/31 16:28:29  maciek2w
- updated to 1.1.96
- changed source from ftp to http

Revision 1.7  2006/03/19 13:21:21  maciek2w
- updated to 1.1.95

Revision 1.6  2005/03/23 17:18:07  glen
- dropped SourceX-size

Revision 1.5  2005/02/28 09:46:21  czucz
- updated to 1.1.86

Revision 1.4  2004/12/15 12:17:16  radek
- minor License unifications

Revision 1.3  2004/10/29 16:26:29  darekr
- updated to 1.1.84
- added %doc

Revision 1.2  2004/09/13 20:08:49  qboosh
- BR: rpm-perlprov, R: sgml-common (for /usr/share/sgml)

Revision 1.1  2004/09/11 14:29:05  undefine
- initital rpm version ;)
